<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/banner_bg">

	<TextView
		android:id="@+id/banner_title" 
		android:layout_width="fill_parent" 
		android:layout_height="wrap_content"
		android:gravity="center"
		android:textSize="@dimen/layw15"
		android:textStyle="bold"
		android:textColor="#FFFFFF"
		android:paddingLeft="10dip"
		android:paddingRight="10dip"
		android:maxWidth="@dimen/layx300">
		
	</TextView>

</LinearLayout>